 /**
  *  File Name: styles.css
  *  Last Edited On: Dec 10, 2014
  */

body {
  margin : 2px;
  margin-bottom : 40px;
  text-align : center;
  background-color: #FFFFFF;
  -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
    user-select: none;
 }
  input[type=checkbox] {
   -webkit-appearance: none; /* for Safari/Chrome */
   -moz-appearance: none;    /* for Firefox */
   appearance: none;         /* standard */
   width: 20px;
   height: 20px;
   top: 8px;
   border: 2px solid black;
   border-radius: 4px;       /* optional for rounded corners */
   cursor: pointer;
   position: relative;
 }
 
 input[type=checkbox]:checked::after {
   content: "";
   position: absolute;
   top: 2px;
   left: 6px;
   width: 4px;
   height: 10px;
   border: solid black;
   border-width: 0 2px 2px 0;
   transform: rotate(45deg);
 }
 input[type="checkbox"] {
   accent-color: black !important;
 }
.content {
  width : 100%;
  margin-left : auto;
  margin-right : auto;
 }

.top {
  margin-top : 30px;
 }

table {
  border: 0;
  font : normal 8pt verdana, "sans serif";
  color : #000000;
  width : 900px;
  padding : 0;
  border-spacing : 0;
  margin-left : auto;
  margin-right : auto;
 }
table.sortable th {
  border: 0;
  color : #000080;
  cursor : pointer;
  text-align : left;
  padding-left : 6px;
  background-color : #dfe5ff;
  border-bottom: 1px solid #374CA0;
}
th {
  font : normal 12px verdana, "sans serif";
  color : #000080;
  height : 28px;
  border : 0;
  text-align : center;
  background-color : #dfe5ff;
  border-bottom : 1px solid #374ca0;
 }

td {
  border : 0;
  height : 28px;
  text-align : left;
  background-color : #ffffe6;
  border: 1px dotted #eee;
  padding-left : 6px;
}

td.sortable {
  border : 0;
  height : 28px;
  text-align : left;
  background-color : #ffffe6;
  border: 1px dotted #eee;
  padding-left : 6px;
}

#header {
  height: 30px;
  color: #fff;
  border: 0;
  text-align: center;
  font: normal 14px verdana, sans serif;
  background-color: #374CA0;
  border: 1px solid #374CA0;
  border-top: 0;
  border-bottom: 0;
}

table.sortable #header {
  height: 30px;
  color: #fff;
  text-align: center;
  font: normal 13px verdana, sans serif;
  background-color: #374CA0;
  border: 1px solid #374CA0;
  border-top: 0;
}

th.header {
font: normal 12pt verdana, "sans serif";
color : #fff;
padding : 5px;
background-color : #374ca0;
text-align : center;
 border-top: 0;
}

/* Column Widths */
.col-width-5  { width : 5%; }
.col-width-8  { width : 8%; }
.col-width-10 { width : 10%; }
.col-width-12 { width : 12%; }
.col-width-15 { width : 15%; }
.col-width-16 { width : 16%; }
.col-width-18 { width : 18%; }
.col-width-20 { width : 20%; padding-left : 8px; }
.col-width-25 { width : 25%; }
.col-width-26 { width : 26%; }
.col-width-30 { width : 30%; }
.col-width-33 { width : 33%; }
.col-width-34 { width : 34%; }
.col-width-35 { width : 35%; }
.col-width-40 { width : 40%; }
.col-width-50 { width : 50%; }

.col-left {
  width : 8%;
  border : 0;
   padding : 0;
  text-align : center;
  background-color : #dfe5ff;
  border-right : 1px solid #374CA0;
}
.col-left-10 {
  width : 10%;
  border : 0;
  padding : 0;
  text-align : center;
  background-color : #dfe5ff;
  border-right : 1px solid #374CA0;
}
.col-left-top {
  width : 8%;
  border : 0;
  padding : 0;
  text-align : center;
  background-color : #dfe5ff;
  border-bottom : 1px solid #374CA0;
}
.col-left-top-10 {
  width : 10%;
  border : 0;
  padding : 0;
  text-align : center;
  background-color : #dfe5ff;
  border-bottom : 1px solid #374CA0;
}

/* Text Alignment */
.text-center { text-align : center; padding : 0; }
.text-left   { text-align : left; padding-left : 8px; }
.text-right  { text-align : right; padding-right : 8px; }

/* Hyperlinks */
a              {outline: 0}
a:link, a      {color: #000; text-decoration: none}
a:active       {color: #080; text-decoration: none}
a:visited      {color: #000; text-decoration: none}
a:hover        {color: #080; text-decoration: underline}

.custom-checkbox input {
  display: none; /* hide default checkbox */
}

.custom-checkbox span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 2px solid black;
  border-radius: 4px;
  position: relative;
}

.custom-checkbox input:checked + span::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 6px;
  width: 4px;
  height: 10px;
  border: solid black;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/* Scroll Up Icon */
.scrollup {
width : 48px;
height : 48px;
text-indent : -9999px;
position : fixed;
bottom : 50px;
right : 20px;
display : none;
background : url('../images/icon_top.png') no-repeat;
}